import http from "@/utils/request"

export default {
	token: {
		url: `/token`,
		name: "登录获取TOKEN",
		post: async function(data={}){
			return await http.post(data,this.url, {
				baseURL: "/mock"
			});//'/mock');
		}
	}
}
